Subject: Re: bug#26432: Acknowledgement (image-dired: Adding support for PDF thumbnails.)

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 04 Aug 2020 11:12:05 +0200

Lars Ingebrigtsen <[email-masked]> writes:

> Keith David Bershatsky <[email-masked]> writes:
>
>> I understand that the Emacs development team would prefer a patch that
>> uses the current system of start-process and run-at-time; however,
>> that would likely take me several more hours to figure out.
>
> Yeah, I think it would be better to try to use the current scaffolding.

Did you make any further progress here?  If I understand things
correctly, previously the thumbnail creation was more synchronous (with
call-process), and that made some times easier to work with, but
I think an asynchronous interface makes for a better user experience.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no